/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





/* nunito-200 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 200;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-200.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-200.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-300 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-300.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-500 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-500.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-600 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-600.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-600.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-700 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-700.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-800 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 800;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-800.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-800.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-900 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-900.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-900.svg#Nunito') format('svg'); /* Legacy iOS */
}

/* nunito-italic - latin */
@font-face {
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  src: url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/salient-child/fonts/nunito-v25-latin-italic.svg#Nunito') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/wp-content/themes/salient-child/fonts/Open-Sans-Regular.eot'); /* IE9 */
  src: url('/wp-content/themes/salient-child/fonts/Open-Sans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-Regular.woff') format('woff'), /* Modern Browsers */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-Regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/wp-content/themes/salient-child/fonts/Open-Sans-700.eot'); /* IE9 */
  src: url('/wp-content/themes/salient-child/fonts/Open-Sans-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-700.woff2') format('woff2'), /* Modern Browsers */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-700.woff') format('woff'), /* Modern Browsers */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/wp-content/themes/salient-child/fonts/Open-Sans-Italic.eot'); /* IE9 */
  src: url('/wp-content/themes/salient-child/fonts/Open-Sans-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-Italic.woff2') format('woff2'), /* Modern Browsers */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-Italic.woff') format('woff'), /* Modern Browsers */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-Italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-Italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('/wp-content/themes/salient-child/fonts/Open-Sans-700italic.eot'); /* IE9 */
  src: url('/wp-content/themes/salient-child/fonts/Open-Sans-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-700italic.woff2') format('woff2'), /* Modern Browsers */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-700italic.woff') format('woff'), /* Modern Browsers */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/wp-content/themes/salient-child/fonts/Open-Sans-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}